Commit 5701147c authored by Jean-Baptiste Kempf's avatar Jean-Baptiste Kempf

NEWS: mention OS X 10.6 removal

parent cb2e5772
......@@ -7,6 +7,7 @@ Important changes:
libVLC support for Windows XP is deprecated.
You _really_ should upgrade.
* Linux support requires now a kernel newer than 2.6.26
* Mac OS X 10.6 support is now removed. You need OS X 10.7 to run VLC.
Core:
* Support wayland surface type
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment